@charset 
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600);
@import"reset.css";@import"grid.css";
html {
	font-size:100%;
}
body{
	background:#434950;
	position:relative;
	font-size: .93em;
	font-family: Arial, Helvetica, sans-serif;
	color: #666766;
	padding: 0;
	margin: 0;
	min-width:970px;
}
html,body{height:100%;}
a{color:#299494;outline:none;cursor:pointer;text-decoration:none;}
a:hover{text-decoration:underline}
/* Global Structure---------------------------------------- */
.main {width:962px;padding:0;margin:0 auto;position:relative;background:none;z-index:5;}
.buttons a:hover {cursor:pointer;}
.wrapper{width:100%; overflow:hidden; position:relative;}
.wrapper2{min-width:960px;width:100%; overflow:hidden; position:relative; height:55px;}
.extra-wrap{overflow:hidden; display:block;}
/*----- txt,links,lines,titles -----*/
.extra-wrap{overflow:hidden;display:block;}
.fleft{float:left}
.fright{float:right}
.alignright{text-align:right}
.aligncenter{text-align:center}
.alignmiddle *{vertical-align:middle}
.color1{color:#ff2100;}

/**********bg***********/
.bg {
	width:100%; 
	background:url(../images/bg.gif) center top repeat-x, url(../images/bg-content.gif) center 0 repeat;;
}
.bg-content {
	width:100%; 
	background:url(../images/bg-content.gif) center 0 repeat;
	border-top:1px solid #e1e1e1;
}

.l-h {line-height:18px;}

p {margin-bottom:20px;}

.p0 {margin-bottom:0px;}
.p000 {margin-bottom:2px;}
.p00 {margin-bottom:5px;}
.p1 {margin-bottom:8px;}
.p2 {margin-bottom:15px;}
.p3 {margin-bottom:32px;}
.p4 {margin-bottom:48px;}
.p5 {margin-bottom:42px;}

.prev-indent-bot {margin-bottom:10px;}
.prev-indent-bot1 {margin-bottom:12px;}
.title {
	margin-bottom: 18px;
}
.title1 {margin-bottom:19px;}
.indent-bot {margin-bottom:20px;}
.indent-bot1 {margin-bottom:21px;}
.spacing-bot {margin-bottom:25px;}
.spacing-bot1{margin-bottom:30px;}
.spacing-bot2 {margin-bottom:27px;}
.margin-bot {margin-bottom:35px;}

.margin-top {margin-top:11px;}
.margin-top1 {margin-top:5px;}

.margin-left {margin-left:10px;}

.spacing {margin-right:11px;}
.spacing-1 {margin-right:17px;}

.img-indent{float:left; margin: 5px 22px 0 1px;}
.img-indent1{float:left; margin: 6px 21px 0 1px;}

.img-indent-r{float:right; margin: 0px 0px 0 10px;}

.transform-none {text-transform:none;}

/*******paddings******/
.padding{padding:40px 0px 51px 0px;}
.padding-1{padding:39px 0px 43px 0px;}
.padding-2{padding:38px 0px 66px 0px;}
.padding-3{padding:20px 0px 66px 0px;}
.padding-4{padding:37px 0px 50px 0px;}


.padding-top{padding:15px 0px 0px 0px;}


.padding-left {
	padding-top: 0;
	padding-right: 12px;
	padding-bottom: 0;
	padding-left: 12px;
	margin-top: 5px;
}
.padding-left1 {padding:0 0 0 49px;}

.reg{text-transform:uppercase; font-size:72px; color:#299494; margin-bottom:-7px;}
.reg span {font-size:20px; display:inline-block; margin:7px 0 0 15px; text-shadow:none;}
.fleft{float:left;}
.fright{float:right;}
.alignright{text-align:right;}
.aligncenter{text-align:center;}
.alignmiddle *{vertical-align:middle;}

.color-1{color:#fff;}
.color-2{color:#000;}
.color-3{color:#6dbcbc;}
.color-4{color:#299494;}

.sf-menu li a,
.list-1 li a,
.list-2 li a,
.link,
.link-1,
.link-2,
.button,
.button-2,
.button-1,
.button-3,
.button-4,
.text-bot a,
.footer-menu li a,
h6 a,
h1 a {text-decoration:none;}

/*********************************header*************************************/
header{
	position:relative;
	z-index:2;
	padding:0px 0 0px;
}
.slogan {
	float:left;
	padding:16px 0 0 11px;
	font-size:1.2em;
	line-height:22px;
	color:#969696;
	font-weight:500;
	font-family: 'Source Sans Pro', sans-serif;
}
.phone-top {
	float: right;
	padding: 13px 16px 19px 0;
	font-size: 24px;
	line-height: 28px;
	color: #fff;
	font-weight: 400;
	font-family: 'Source Sans Pro', sans-serif;
	position: relative;
	left: 68px;
	overflow:hidden;
	width:300px;
}
.phone-top span {padding-right:0px;color:#6dbcbc;}
a.alt-num {
	font-size:24px;
}
a.alt-num2 {
	font-size:24px;
}
.alt-num-bold a, .alt-num-bold2 a {
	font-weight:500;
}

a.alt-num:hover, a.alt-num2:hover {
	text-decoration:none;

}
.tech, .tech2 {
	position:relative;
	right:3px;
	font-size:.97em;
}
.tech2 {
	left:-1px;	
}
.tech-alt-num {
	position:relative;
	right:52px;
}
.tech-alt-num2 {
	position:relative;
	right:55px;
	font-size:1em;
	top:0px;
}
.tech-alt-num2psh {
	position:relative;
	right:7px;
}
.tech-alt-num2psh2 {
	position:relative;
	right:200px;
}
a.alt-num .tech-alt-num {
	visibility:collapse;
}
a.alt-num2 .tech-alt-num2 {
	visibility:collapse;
}
a.alt-num:hover .tech-alt-num {
	visibility:visible;
	
}
a.alt-num2:hover .tech-alt-num2 {
	visibility:visible;
	
}
.num-hide2 {
	color:#299494;
}
.num-hide {
	color:#299494;
}
a.alt-num .tech {
	visibility:visible;
}
a.alt-num2 .tech2 {
	visibility:visible;
}
a.alt-num:hover .tech {
	visibility:collapse;
}
a.alt-num2:hover .tech2 {
	visibility:collapse;
}

header h1{
	position: relative;
	float: left;
	display: inline-block;
	margin: 0;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 6px;
	padding-left: 0px;
}
header h1 a {
	display:block;
	text-indent:-5000px;
	overflow:visible;
	background:url(../images/logo.png) 0 0 no-repeat;
	height:120px;
	width:380px;
}
.connect {
	float:right;
}
.connect a {
	float:left;
	height:30px;
	width:30px;
	margin:10px 0 10px 10px;
}
a.connect-facebook {
	background:url(../images/connect-facebook.png) no-repeat;
}
a.connect-facebook:hover {
	background:url(../images/connect_hover-facebook.png) no-repeat;
}
a.connect-skype {
	background:url(../images/connect-skype.png) no-repeat;
}
a.connect-skype:hover {
	background:url(../images/connect_hover-skype.png) no-repeat;
}
a.connect-linked-in {
	background:url(../images/connect-linked_in.png) no-repeat;
}
a.connect-linked-in:hover {
	background:url(../images/connect_hover-linked_in.png) no-repeat;
}
a.connect-twitter {
	background:url(../images/connect-twitter.png) no-repeat;
	width:43px;
}
a.connect-twitter:hover {
	background:url(../images/connect_hover-twitter.png) no-repeat;
}
/************ sf-menu **********************/	
.sf-menu {
	padding: 55px 0 54px 82px;
	float: right;
}
.sf-menu li {
	position:relative; 
}
.sf-menu > li{
	float:left;
	margin:0 0 0 2px;
}
.sf-menu > li.first {margin:0;}
.sf-menu li a {
	display:inline-block;
}
.sf-menu li a.top-tier {
	border-top:1px dotted #ececec;
	border-left:1px dotted #ececec;
	border-right:1px dotted #ececec;
}
.sf-menu li a.top-tier-drop {
	border-top:1px dotted #ececec;
	border-left:1px dotted #ececec;
	border-right:1px dotted #ececec;
}
.sf-menu > li > a, .sf-menu > li > a:hover, .sf-menu > li.sfHover > a, .sf-menu > li.current > a {
	color: #666766;
	font-size: 1.21em;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 600;
	text-transform:uppercase;
	padding: 0 .198em .13em .195em;
}
.sf-menu > li > a:hover, .sf-menu > li.sfHover > a, .sf-menu > li.current > a {
	color:#6dbcbc;
	border-radius:.3em;
	position:relative;
	z-index:100;
}
.sf-menu > li > a.top-tier-drop:hover, .sf-menu > li.sfHover > a.top-tier-drop, .sf-menu > li.current > a.top-tier-drop:hover {
	border-top:1px solid #292929;
	border-left:1px solid #292929;
	border-right:1px solid #292929;
	background: #343a41;
}
.sf-menu li a.top-tier-drop {
	border-radius:.3em .3em 0 0;
}
.sf-menu ul {
	position:		absolute;
	width:			226px; /* left offset of submenus need to match (see below) */
	background: none;
	z-index:200;
	display:none;
	text-transform:capitalize;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	top: 1.7em;
	z-index: 99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	width:230px;
	background: none;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left: 224px; /* match ul width */
	top: auto;
	z-index: 99;
}
.sf-menu ul li {
	background: #343a41;
	border-top:1px solid #292929;
	border-left:1px solid #292929;
	border-right:1px solid #292929;
}

.firsts {border-radius:0 .3em 0 0;}
.lasts {border-radius:0 0 .3em .3em;}

.sf-menu li li a {
	color:#fff;
	display:block;
	font-size:.8em;
	padding:5px 10px 5px 10px;
}
.sf-menu > li li > .top-out-center:hover,.sf-menu > li li.sfHover > .top-out-center {text-align: center;}
.sf-menu > li li > a:hover,.sf-menu > li li.sfHover > a {
	color:#6dbcbc;
}
.sf-menu > li li > li,.sf-menu > li li.sfHover {
	width:453px;
	background-color:#464d54;
	border-radius:0 .3em 0 0;
}
.subnav-out {
	float:right;
	position:relative;
	bottom: .15em;
}
.sf-menu > li li > li,.sf-menu > li li.sfHover .subnav-out {
	transform:rotate(90deg);
	-webkit-transform: rotate(90deg); 
	-moz-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);	
	position:relative;
}
.sf-menu > li li > li,.sf-menu > li li.sfHover li{
	background-color:#464d54;
}

/********************** Content ************************/
#content{
	width:100%;
	padding:0px 0px 0px 0px; 
	z-index:1;
	margin-top:0px; 
	position:relative;
	background:none;
	top:-30px;
}


/* titles */
h1,h2,h3,h4,h5,h6{
	margin: 0 0 22px;
	line-height: 1.2em;
	color: #666766;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 700;
}
h1{font-size:31px;}
h1 span {
	color: #6dbcbc;
}
h1 strong {display:block; margin:-9px 0 0 0;}
h1 strong.drop {display:block; margin:-8px 0 -9px 0; color:#434950;}
h2{font-size:29px;}
h3{
	font-size: 24px;
	margin: 0 0 17px 0;
}
.h-aside {font-weight:500; font-family: 'Source Sans Pro', sans-serif;}
h3.h-aside .levels {
	display: block;
	margin-top: -2px;
}

.box-title{
	font-size: 1.5em;
	margin: 0 0 9px 0;
	color: #666766;
}
.box-title a.network-title {
	text-decoration:none;
	color: #666766;
}
.box-title span {display:block; margin-top:-5px;}

h4{font-size:22px; color:#299494;} 
h5{font-size:19px;}
h6{font-size:18px; color:#299494; font-weight:500; font-family: 'Source Sans Pro', sans-serif;}
h6.small{
	font-size: 0.92em;
	line-height: 15px;
	font-family: Arial, Helvetica, sans-serif;
	color: #299494;
	font-weight: normal;
}
h6.small a {color:#299494;}

h6.name{
	font-size:1.1em; 
	line-height:20px; 
	font-family:Arial, Helvetica, sans-serif; 
	color:#434950; 
	font-weight:bold; 
	font-style:italic;
}
h6.name a {color:#434950;}

.col-1 {float:left; width:426px; padding-top:4px;}
.col-2 {float:left; width:114px;}
.col-3 {float:left; width:235px; padding-top:4px;}

.phone1 {
	font-size: 24px;
	line-height: 28px;
	color: #666766;
	font-weight: 400;
	font-family: 'Source Sans Pro', sans-serif;
}
.about-level {
	margin-left: 1px;
}
.phone1 .level {display:block; margin-top:3px;}
.price {
	font-size:31px;
	line-height:1.2em;
	color:#299494;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:700;
}
.price span {color:#434950;}


.border-bot{
	border-bottom:1px solid  #CCCCCC;
	padding-bottom:0px;
}

.border-bot2{
	border-bottom:1px solid #ebecde;
	padding-top:20px;
	margin-bottom:30px;
}


/* links */
.link{color:#6dbcbc;}
.link:hover {text-decoration:underline;color:#1d1d1d;}

.link-1{
	display:inline;
	font-size:.93em;
	line-height:17px;
	font-style:italic;
	color:#434950;
	font-weight:bold;
}

.link-2{
	display:inline-block;
	font-size:.93em;
	line-height:17px;
	color:#000;
	font-weight:bold;
}
.link-3{
	display:inline-block;
	background:url(../images/marker-1.gif) 1px 4px no-repeat;
	font-size:.93em;
	line-height:17px;
	padding-left:25px;
	color:#6dbcbc;
	text-decoration:underline;
}
.link-4{
	display:inline-block;
	background:url(../images/marker-2.gif) 1px 2px no-repeat;
	font-size:.93em;
	line-height:17px;
	padding-left:25px;
	color:#6dbcbc;
	text-decoration:underline;
}

.link-3:hover, .link-4:hover {text-decoration:none;}

/* buttons */
.button{
	color:#fff;
	font-size:17px;
	text-transform:capitalize;
	line-height:21px;
	background:#434950;
	display:inline-block;
	border-radius:25px;
	padding:10px 29px 11px 29px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:700;
}
.button:hover {background:#299494;text-decoration:none;}

.button-1 {
	color: #fff;
	font-size: 17px;
	line-height: 21px;
	text-transform: capitalize;
	background: #434950;
	display: inline-block;
	border-radius: 15px;
	padding: 3px 16px 5px 16px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 700;
}
.button-1:hover {
	background: #299494;
	text-decoration: none;
}
.button-2{
	color:#343a41;
	font-size:17px;
	text-transform:capitalize;
	line-height:21px;
	background:url(../images/bg-button.gif) 0 0 repeat-x #f5f5f5;
	display:inline-block;
	border-radius:25px;
	padding:11px 22px 11px 22px;
	box-shadow:1px 1px 0 #75848c;
	margin:0 1px 2px 0px;
}
.button-2:hover {background:#343a41; color:#fff;text-decoration:none;}

.button-3{
	color:#fff;
	font-size:17px;
	line-height:21px;
	background:#434950;
	display:inline-block;
	border-radius:25px;
	padding:10px 18px 11px 18px;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:700;
}
.button-3:hover {background:#299494;text-decoration:none;}

.button-4{
	color:#fff;
	font-size:17px;
	text-transform:capitalize;
	line-height:21px;
	background:url(../images/button-left.png) left top no-repeat;
	display:inline-block;
	height:42px;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:700;
}
.button-4 span {
	cursor:pointer;
	display:inline-block;
	padding:0px 20px 0px 20px;
	background:url(../images/button-right.png) right top no-repeat;
}
.button-4 span span {
	cursor:pointer;
	display:inline-block;
	padding:10px 0px 11px 0px;
	width:73px;
	text-align:center;
	background:url(../images/button-4.png) left top repeat-x;
}
.button-4:hover {background-position:left bottom;}
.button-4:hover span{background-position:right bottom;}
.button-4:hover span span{background-position:left bottom;}

/* boxes */
.box {background:url(../images/bg-box.jpg) 0 0 repeat; width:100%; height:183px;}
.box-padding {padding:15px 15px 25px 19px;}
.box-padding1 {padding:10px 15px 25px 19px;}
.box-padding2 {padding:15px 15px 25px 19px;}

.rel{position:relative; z-index:1;}
.rel img {position:relative; z-index:2;}
figcaption{
	position:absolute;
	left:0;
	bottom:0;
	z-index:5;
	padding:3px 0 7px 0;
	background:url(../images/bg-caption.png) 0 0 repeat;
	color:#fff;
	width:100%;
	text-align:center;
	font-size: 23px;
	line-height:1.2em;
}


/* lists */

.list-1 li{
	background:url(../images/list-marker.png) 0px 3px no-repeat;
	font-size:.86em;
	line-height:15px;
	padding-left:25px;
	padding-bottom:11px;
}
.list-1 li a{
	color: #666666;
	display: inline-block;
}
.list-1 li a:hover {
	color:#299494;
}
.list-1 li a span {display:block; margin-top:-8px;}
.list-1 li a:hover {text-decoration:underline;}

.list-2 li{
	padding-left:10px;
	background:url(../images/list-marker.png) 1px 8px no-repeat;
	font-size:13px;
	line-height:26px;
	padding-left:31px;
}
.list-2 li a{
	color: #666666;
	display: inline-block;
}
.list-2 li a span {display:block; margin-top:-8px;}
.list-2 li a:hover {text-decoration:underline;}

.list {padding:0 50px 0 1px;}
.list li {
	width:100%; 
	overflow:hidden; 
	vertical-align:top; 
	font-size:12px; 
	line-height:22px; 
	color: #8e8c7d;
}
.list li strong {
	display: block; 
	overflow: hidden; 
	background:url(../images/line-hor.gif) repeat-x 0% 15px;
}
.list li span {float: right;}
.list li a {float: left; text-decoration: none; color: #8e8c7d;}
.list li a:hover {text-decoration:underline;}

.ol-list-1 li { 
		list-style-position:inside;
		list-style-type:decimal-leading-zero;
		font-size:.86em;
		line-height:19px;
		margin-bottom:14px;
		color:#434950;
	}
		.ol-list-1 li a {
	color: #666666;
	text-decoration: none;
	font-weight: normal;
			}
.ol-list-1 li a:hover {
	color:#299494;
}
*+html .ol-list-1 li {list-style-type:decimal;}

.map iframe {
	width:261px;
	height:289px;
	margin:2px 0 26px 0;
}

.dropcap{
	font-size:44px;
	line-height:1.2em;
	color:#f5f5f5;
	float:left;
	text-align:center;
	width:60px;
	border-radius:70px;
	padding:1px 0 6px 0;
	margin:4px 18px 0 0;
	background:url(../images/bg-dropcap.gif) 0 0 repeat;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:700;
}

#slider {
	margin:0 auto;
	position:relative;
	width:940px;
}
.slider-bg {
	position:absolute;
	border:1px solid #CCCCCC;
	background:none;
	width:938px;
	height:417px;
	top:8px;
	left:0;
	z-index:1;
}
.slider {
	height:503px;
	margin:0 auto;
	width:900px;
	overflow:hidden;
	position:relative;
}
.pagination2 {
	overflow:hidden;
	z-index:9999;
	position:absolute;
	top:351px;
	left:154px;
}
.pagination2 li:first-child {
	margin-left:0;
}
.pagination2 li {
	float:left;
	margin-left:10px;
}
.pagination2 li a {
	display:block;
	width:10px;
	height:10px;
	overflow:hidden;
	background:url(../images/slider_pag.png) right top no-repeat;
}
.pagination2 li a:hover,.pagination2 li.current a {
	background-position:left top;
}
.pagination2 li.current a {
	cursor:default;
}
.slider .banner {
    left:62px;
    overflow: hidden;
    position: absolute;
    top: 0px;
    z-index: 19;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:600;
	color:#fff;
	height:100%;
	width:390px;
}
.slider .banner.ban_1 {
    width:635px;
}
.slider .banner.ban_2 {
    width:365px;
}
.slider .banner strong {
	display:block;
	line-height:1.2em;
	position:absolute;
	text-shadow:2px 2px rgba(0,0,0,.2);
}
.slider .banner span {
	position:absolute;
	display:block;
	font-weight:500;
	line-height:1.2em;
	text-transform:uppercase;
}
.text-1 {font-size:3.1em;}
.text-2 {font-size:6em;}
.text-3 {font-size:1.6em;}
.slider .banner.ban_1 .text-1 {
	top:73px;
	left:186px;
}
.slider .banner.ban_1 .text-2 {
	top:88px;
	font-size:7.2em;
}
.slider .banner.ban_1 .text-3 {
	top:210px;
	left:85px;
}
.slider .banner.ban_1 .button-2 {
	position:absolute;
	left:10px;
	top:268px;
}
.slider .banner.ban_2 .text-1 {
	top:73px;
	left:5px;
}
.slider .banner.ban_2 .text-2 {
	top:115px;
	left:0;
}
.slider .banner.ban_2 .text-3 {
	top:220px;
	left:5px;
}
.slider .banner.ban_2 .button-2 {
	position:absolute;
	left:10px;
	top:268px;
}
.slider .banner.ban_3 .text-1 {
	top:70px;
	left:5px;
}
.slider .banner.ban_3 .text-2 {
	top:90px;
	left:0;
}
.slider .banner.ban_3 .text-3 {
	top:212px;
	left:130px;
}
.slider .banner.ban_3 .button-2 {
	position:absolute;
	left:10px;
	top:268px;
}

/****************************footer************************/
footer {
	width:100%; 
	padding:42px 0px 39px 0px; 
	background:none;
	position:relative;
}
.text-bot {
	float:right;
	font-size: 12px; 
	line-height:22px;
	color:#a1a4a8; 
	padding:1px 9px 0px 0px;	
}

.text-bot a {
	color:#a1a4a8; 
	text-decoration:none;
	margin-left:15px;
}
.text-bot a:hover {text-decoration:underline;}

.footer-menu {
	float:left;
	padding:0 0 0 11px;
}
.footer-menu li {
	float:left;
	font-weight:bold;
	font-size:12px; 
	line-height:22px;  
	margin-right:18px;
}
.footer-menu li.last {
	margin-right:0;
}
.footer-menu li a {
	display:inline-block; 
	color:#fff;
}
.footer-menu li.current a,.footer-menu li a:hover {
	color:#6dbcbc;
}

.quotes{
	background:none;
	padding:0px 0px 0px 0px;
	display:block;
	margin:0 0px 6px 0px;
	quotes:none;
	font-size:12px;
	line-height:20px;
	color:#299494;
}
#contact-form input[type=text],
#contact-form textarea {
	color:#777777;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	vertical-align:middle;
	font-weight:normal;
	padding:8px 8px 10px 8px;
	margin:0;
	background:#fff;
	border:1px solid #e4e4e4;
	outline:none;
	width:202px;
}
#contact-form {
	vertical-align:top;
	padding-top:2px;
}
#contact-form .success {
	display:none;
}
	#contact-form fieldset {
		border:none;
		}
		#contact-form .field {
			overflow:hidden;
			padding:0 0 19px 0px;
			}
			#contact-form input { 
				float:left; 
				line-height:1.23em; 
				margin:0px 0 0 0;
			}
			#contact-form .area .error { float:left;}
			#contact-form textarea {
				overflow:auto;
				margin:1px 0 0 0;
				width:442px;
				height:175px; 
				float:left;
				line-height:1.23em;
				resize:vertical;
			}
			#contact-form label {
				padding:0 0 0px 0px;
				display:inline-block;
				color:#F00;
				}
				#contact-form .error, #contact-form .empty {
					color:red;
					width:261px;
					font-size:11px;
					line-height:15px;
					padding:3px 0 0 0px;
					display:none;
					float:left;
				}
		.buttons-wrapper {text-align:right; clear:both; padding:30px 0px 0 0px;}
		.buttons-wrapper a {text-align:center;}
		.buttons-wrapper .left-indent { margin-left:17px;}

.dl-1{
	color:#777777;
	font-size:12px;
	line-height:18px;
	margin:0 0 18px;
}
.dl-1 dt{
	margin:0 0 18px;
}
.dl-1 dt strong {color:#000;}
.dl-1 dd span{float:left; width:69px;}
.dl-1 dd a{color:#6dbcbc; text-decoration:none;}
.dl-1 dd a:hover{text-decoration:underline;}

.hide-pic {
	visibility:hidden;
}
.cat-link {
	color:#666766;
	text-decoration:none;
}
.cat-link:hover {
	color:#666766;
	text-decoration:underline;
}
.virus-remove-call {
	font-size:1.2em;
	font-style:oblique;
	font-weight:bold;
}
.tuneup-call {
	font-weight: 400;
	font-family: 'Source Sans Pro', sans-serif;
	position: relative;
}
.tuneup-num {
	font-size: 1.4em;
	position: relative;
	top: 5px;
	left: 15px;
	z-index: 20;
}
.light-link {
	color:#6dbcbc;
}
.infect-signs {
	font-size:1.2em;
	line-height:1.4em;
	font-style:oblique;
	font-weight:bold;
}
.phone-content {
	font-size:24px;
	color:#666766;
	font-weight:400;
	font-family: 'Source Sans Pro', sans-serif;
	position:relative;
	top:12px;
	left:10px;
}
.phone-content span {color:#666766;}
.out-con {
	float:left;
}
.staff-fix {
	position: relative;
	right: 645px;
	top: 130px;
}
.staff {
	position: relative;
	top: 35px;
	left: 13px;
}
.emphisis {
	font-style:italic;
}
.enlarge {
	font-size:1.2em;
}

.pushtune {
	position:relative;
	right:11px;
}
.clear-flt {
	float:none;
}
.up-waitdon {
	position:relative;
	bottom:8px;
}
.italics {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size:.93em;
	line-height:1.22em;
}
.bodycallus {
	color:#666766;
}
